body {
	background: transparent;
}
div#contenido {
    clear: both;
    padding: 50px 10px 0;
    text-align: justify;
}
#botons {
    height: 100px;
    margin: 20px auto 0;
    width: 520px;
}
#botons h5 {
background: #cedce7;
background: -moz-linear-gradient(top,  #cedce7 0%, #596a72 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cedce7), color-stop(100%,#596a72));
background: -webkit-linear-gradient(top,  #cedce7 0%,#596a72 100%);
background: -o-linear-gradient(top,  #cedce7 0%,#596a72 100%);
background: -ms-linear-gradient(top,  #cedce7 0%,#596a72 100%);
background: linear-gradient(to bottom,  #cedce7 0%,#596a72 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedce7', endColorstr='#596a72',GradientType=0 );

    border-bottom: 1px solid #555555;
    border-radius: 3px 3px 3px 3px;
    border-top: 1px solid #AAAAAA;
    box-shadow: 0px 2px 1px #222;
	margin: 0;
    font-size: 1.1em;
    font-weight: normal;
    position: relative;
	text-align: center;
    text-shadow: 0 1px 0 #ccc;
    z-index: 2;
}
#botons h5 a {
    color: #333333;
    display: block;
    padding: 12px;
    text-decoration: none;
}
.boton {
    float: left;
    height: 1px;
    margin: 0 15px;
    width: 225px;
}

.boton div {
    -moz-transform: scaleY(0);
    -moz-transform-origin: 50% 0;
    -moz-transition: all 0.5s ease 0s;
	-webkit-transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    -webkit-transition: all 0.5s ease 0s;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);
    color: #EEEEEE;
    font-size: 0.9em;
    margin-top: -3px;
    opacity: 0;
    padding: 15px;
    position: relative;
    z-index: 1;
}
.boton:hover div {
    -moz-transform: scaleY(1);
	-webkit-transform: scaleY(1);
    opacity: 1;
}
.boton div p {
    padding: 5px;
}
.boton div p a {
    border-bottom: 1px solid #CCCCCC;
    color: #EEEEEE;
    text-decoration: none;
}
.boton div p a:hover {
    border-width: 2px;
    color: white;
}

